# SolrQuery::setMltMaxNumQueryTerms

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumQueryTerms — Establece el número máximo de términos de consulta incluidos

### Descripción

public SolrQuery::setMltMaxNumQueryTerms(int `$value`): SolrQuery

Establece el número máximo de términos de consulta que serán incluidos en cualquier consulta generada.

### Parámetros

`value`

  El número máximo de términos de consulta que serán incluidos en cualquier consulta generada

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.